Subject: Re: audio/flac broken with 2.0
To: John Klos <>
From: Adam Ciarcinski <>
List: tech-pkg
Date: 10/18/2004 11:01:49
> Hi,
> Another problem - audio/flac, which is needed for vorbis-tools, is broken 
> with 2.0 on macppc. Current pkgsrc, 2.0 release, macppc.
> Thanks,
> John Klos

It has to do something with the assembler on NetBSD-macppc, since it 
compiles without problems on MacOSX.
Please, do not fix it by removing PowerPC code.
Thanks :)

Kind regards,